
Thai Nippon foods Co.,Ltd. - Project progress work #400

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Program developer and Dashboard design

30 Jan 2024 20:34 - Nattapol Poeam

Status: Closed Start date: 30 Jan 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 184.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Program developer and Dashboard design

History

#1 - 31 Jan 2024 19:25 - Suthiwat Banrueangthong

- % Done changed from 0 to 50

#2 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from New to Closed

#3 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#4 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100
